View Issue Details

IDProjectCategoryView StatusLast Update
0002471SUMoRefactoringpublic2015-11-08 19:30
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.5 
Summary0002471: Multiple company name for freefilesync
DescriptionMultiple company name for freefilesync
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=freefilesync
TagsNo tags attached.

Relationships

related to 0003287 resolvedKyle_Katarn "FreeFileSync" company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-17 10:14 Kyle_Katarn New Issue
2014-02-17 10:14 Kyle_Katarn Assigned To => Kyle_Katarn
2014-02-17 10:14 Kyle_Katarn Status new => acknowledged
2014-02-20 21:56 Kyle_Katarn Status acknowledged => resolved
2014-02-20 21:56 Kyle_Katarn Fixed in Version => 3.10.5
2014-02-20 21:56 Kyle_Katarn Resolution open => fixed
2015-11-08 19:30 Kyle_Katarn Relationship added related to 0003287